カテゴリー
エッジプラス1テンプレートの質問

E003 Live Composer最新版の差異について

お世話になります。

E003で必須となっている「Live Composer」について、今までと異なり使いづらくなっているので確認します。
御社が制作したプラグインではないことは重々承知していますが、テンプレートの導入にあたって必須とされているプラグインのひとつなので、お調べいただけると助かります。

今月に入って新たにWordpressで作成したサイトにLive Composerを適用したところ、投稿画面等の上部に以下の表示が出ます。
ちなみにLive Composerのバージョンは、最新の 1.0.8.4 です。

「Live Composer: probably there is a problem with your website settings.」

サーバーのPHPのバージョンが古いのかと思いとりあえず5.6xにしてみましたが、変化はありません。

実際、これまでは日本語だったページ上での表示がすべて英語になってしまい、使いづらいです。
また、管理画面の「LP作成」のLP一覧のマウスオーバーで表示されるメニューの1つ目に「Edit in Live Composer」といった見慣れない表示も出るようになっており、戸惑っています。

恐れ入りますが、日本語で管理画面を操作できるよう、修正法をお教えください。

以上、宜しくお願い致します。

「E003 Live Composer最新版の差異について」への3件の返信

お世話になっております。
株式会社トータルネットぷらんにんぐサポートチームです。

上記、最新バージョンのお知らせありがとうございます。
LiveComposerについては、弊社とは別商流での取引であった為
バージョンの変化自体に気づきにくく失礼致しました。

恐らくかなり大幅なアップデートが行われているので、
こちらに合わせたE003本体のアップデート準備の方を進めております。

お急ぎの場合は以下手順にてプラグインのダウングレードをお願い致します

最新バージョンを利用されたという事は、管理画面より
『プラグイン』→『新規追加』にて検索してインストールされたと思います。

この場合、弊社が用意した翻訳ファイルを読み込めずに全て英語化されてしまいます。

一旦、管理画面の
『プラグイン』→『インストール済みプラグイン』→『Live Composer』を停止&削除して下さい。

その後、以下ページの手順に沿って再度『Live Composer』のインストールを進めて頂ければと思います。

http://forum.edgeplus1template.space/%E3%82%BF%E3%82%A4%E3%83%971/%E3%82%B5%E3%82%A4%E3%83%88%E4%BD%9C%E6%88%90%E3%81%A7%E5%BF%85%E9%A0%88%E3%83%BB%E6%8E%A8%E5%A5%A8%E3%81%AA%E3%83%97%E3%83%A9%E3%82%B0%E3%82%A4%E3%83%B3/

お手数をお掛けしますが、何卒よろしくお願い致します。

このたびはお返事をいただきまして、ありがとうございます。

そうか、プラグインは検索でインストールしてはいけないんですね。
難しいなぁ…。

実はすでに「プラグインをインストールする」というリンクが表示されないようにしてしまったため、ご案内いただいたページのインストール手順が進められません。
つきましては、別のインストール手順をお教えください。

あと、別件になりますが、

> こちらに合わせたE003本体のアップデート準備の方を進めております。

WordPressの4.5x以降への対応は、その後いかがでしょうか。
アップデートの際にはぜひこちらも含めてご対応いただけるよう、重ねてお願いします。

以上、宜しくお願い致します。

お世話になっております。
株式会社トータルネットぷらんにんぐサポートチームです。

>実はすでに「プラグインをインストールする」というリンクが表示されないようにして
>しまったため、ご案内いただいたページのインストール手順が進められません。

上記の件承知しました。
翻訳の途中ではりますが、90%程は完了しております最新版のプラグインデータをお送り致します。

https://www.dropbox.com/s/6vjxkgv9oibds5v/live-composer-page-builder.zip?dl=0

こちらを『プラグイン』→『インストール済みプラグイン』→『Live Composer』を停止&削除した後に、直接アップロードの新規追加にて適用して頂けますと幸いです。

>WordPressの4.5x以降への対応は、その後いかがでしょうか。
>アップデートの際にはぜひこちらも含めてご対応いただけるよう、重ねてお願いします。

上記アップデートの方ですが、現在確認させて頂いた所4.53以降であれば問題無く画像アップロード等の動作が確認出来ております。恐らく、WordPress本体側の修正が完了したのではないかと思われます。

こちらも現在、他サーバー等で問題無いかも含めて詳しくお調べしておりますので今しばらくお待ち頂けますと幸いです。

コメントを残す